Bug 1279775 - [SR-IOV] - vNIC's custom properties are not passed in case of a VF(passthrough vNIC type)
[SR-IOV] - vNIC's custom properties are not passed in case of a VF(passthrou...
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: BLL.Network (Show other bugs)
3.6.0
x86_64 Linux
unspecified Severity medium (vote)
: ovirt-3.6.1
: 3.6.1
Assigned To: Alona Kaplan
Michael Burman
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 04:33 EST by Michael Burman
Modified: 2016-02-10 14:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-16 07:20:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.z+
ylavi: Triaged+
ylavi: planning_ack+
rule-engine: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48336 master MERGED engine: send custom properties for VFs Never
oVirt gerrit 48435 ovirt-engine-3.6 MERGED engine: send custom properties for VFs Never

  None (edit)
Description Michael Burman 2015-11-10 04:33:09 EST
Description of problem:
[SR-IOV] - vNIC's custom properties  are not passed in case of a VF(passthrough vNIC type).

This wasn't implemented yet by DEV. 

Version-Release number of selected component (if applicable):
3.6.0.3-0.1.el6
Comment 1 Michael Burman 2015-11-30 02:48:37 EST
Verified on - rhevm-3.6.1-0.2.el6.noarch and vdsm-4.17.11-0.el7ev.noarch
Comment 2 Sandro Bonazzola 2015-12-16 07:20:50 EST
According to verification status and target milestone this issue should be fixed in oVirt 3.6.1. Closing current release.

Note You need to log in before you can comment on or make changes to this bug.